@font-face {
    font-family: ERPz;
    font-style: normal;
    font-weight: 600;
    src: url('ERPz-B.eot');
    src: url('ERPz-B.eot?#iefix') format('embedded-opentype'),
    url('ERPz-B.woff2') format('woff2'),
    url('ERPz-B.woff') format('woff'),
    url('ERPz-B.ttf') format('truetype');
}

@font-face {
    font-family: ERPz;
    font-style: normal;
    font-weight: 300;
    src: url('ERPz-L.eot');
    src: url('ERPz-L.eot?#iefix') format('embedded-opentype'),
    url('ERPz-L.woff2') format('woff2'),
    url('ERPz-L.woff') format('woff'),
    url('ERPz-L.ttf') format('truetype');
}

@font-face {
    font-family: ERPz;
    font-style: normal;
    font-weight: 400;
    src: url('ERPz.eot');
    src: url('ERPz.eot?#iefix') format('embedded-opentype'),
    url('ERPz.woff2') format('woff2'),
    url('ERPz.woff') format('woff'),
    url('ERPz.ttf') format('truetype');
}

/* فونت پیش‌فرض سایت */
body {
    font-family: ERPz;
    font-weight: 400;
}

/* تیترها بولد */
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6,
b, strong {
    font-weight: 600;
}
